/**
* @file
* Use this file to write IE specific override styles.
*
* Import this file using the following HTML or equivalent:
*
* @code
* <!--[if IE]>
*   <link href="/css/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
* <![endif]-->
* @endcode
*
* @author Michael Andrew (michael@gladeye.co.nz)
* @cond
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/natalie\/Documents\/workspace\/manfred-frank\/new-site\/online\/wp-content\/themes\/site\/sass\/ie\.scss}line{font-family:\0000317}}
.row form .row input.columns {
  padding-top: 8px;
}

/*.lt-ie9 .configurator-page #finder .finder-item h1{
	background: none;

	&:before {
		content: "\2022";
		
	}
}*/
/**
* @endcond
*/
